.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.020040px;}
.ls17{letter-spacing:-0.003792px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003192px;}
.ls26{letter-spacing:0.003600px;}
.ls10{letter-spacing:0.003792px;}
.ls25{letter-spacing:0.004008px;}
.ls23{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.011376px;}
.ls6{letter-spacing:0.013176px;}
.ls9{letter-spacing:0.015168px;}
.ls21{letter-spacing:0.015960px;}
.ls1c{letter-spacing:0.017568px;}
.ls8{letter-spacing:0.018960px;}
.ls3{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.022344px;}
.ls14{letter-spacing:0.022752px;}
.ls27{letter-spacing:0.025200px;}
.ls1f{letter-spacing:0.025536px;}
.lsb{letter-spacing:0.026544px;}
.ls18{letter-spacing:0.030336px;}
.ls2{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.034128px;}
.ls20{letter-spacing:0.035112px;}
.ls5{letter-spacing:0.035136px;}
.ls19{letter-spacing:0.037920px;}
.ls1e{letter-spacing:0.038304px;}
.ls11{letter-spacing:0.041712px;}
.ls4{letter-spacing:0.043920px;}
.ls12{letter-spacing:0.044688px;}
.ls1{letter-spacing:0.050328px;}
.lsd{letter-spacing:0.057456px;}
.ls7{letter-spacing:0.060672px;}
.lse{letter-spacing:0.073416px;}
.ls22{letter-spacing:0.076608px;}
.ls13{letter-spacing:0.086184px;}
.ls15{letter-spacing:0.098952px;}
.ls1d{letter-spacing:0.106176px;}
.ls24{letter-spacing:0.118104px;}
.ls1a{letter-spacing:0.356448px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.235104px;}
.ws17{word-spacing:-0.159600px;}
.ws15{word-spacing:-0.146832px;}
.ws24{word-spacing:-0.137256px;}
.wsf{word-spacing:-0.134064px;}
.ws1b{word-spacing:-0.114912px;}
.ws13{word-spacing:-0.105336px;}
.ws14{word-spacing:-0.102144px;}
.ws22{word-spacing:-0.095760px;}
.ws21{word-spacing:-0.086184px;}
.ws10{word-spacing:-0.082992px;}
.ws23{word-spacing:-0.076608px;}
.ws25{word-spacing:-0.070224px;}
.ws18{word-spacing:-0.063840px;}
.ws4{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws1f{word-spacing:0.009576px;}
.ws2{word-spacing:0.011184px;}
.ws5{word-spacing:0.026352px;}
.ws3{word-spacing:0.027960px;}
.ws20{word-spacing:0.043920px;}
.ws7{word-spacing:0.048312px;}
.ws26{word-spacing:0.060648px;}
.ws8{word-spacing:0.060672px;}
.wsa{word-spacing:0.061488px;}
.ws12{word-spacing:0.079632px;}
.ws1e{word-spacing:0.080160px;}
.ws1c{word-spacing:0.083424px;}
.wsc{word-spacing:0.087216px;}
.ws1a{word-spacing:0.091008px;}
.ws29{word-spacing:0.093600px;}
.wsd{word-spacing:0.094800px;}
.ws16{word-spacing:0.098592px;}
.ws9{word-spacing:0.102384px;}
.wsb{word-spacing:0.106176px;}
.wse{word-spacing:0.109968px;}
.ws28{word-spacing:0.115200px;}
.ws11{word-spacing:0.117552px;}
.ws27{word-spacing:0.118800px;}
.ws6{word-spacing:0.121344px;}
.ws19{word-spacing:0.125136px;}
.ws1{word-spacing:840.000000px;}
._2{margin-left:-1.300656px;}
._1{width:1.156560px;}
._3{width:34.992000px;}
._4{width:36.000000px;}
._0{width:852.000000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs3{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y0{bottom:39.833333px;}
.y3{bottom:52.111373px;}
.y2{bottom:60.546667px;}
.y36{bottom:109.939981px;}
.y35{bottom:126.998039px;}
.y34{bottom:162.801333px;}
.y32{bottom:198.697458px;}
.y33{bottom:198.698039px;}
.y31{bottom:216.599608px;}
.y2f{bottom:252.402745px;}
.y2e{bottom:252.402845px;}
.y2d{bottom:269.460903px;}
.y2c{bottom:286.518961px;}
.y3d{bottom:295.141569px;}
.y37{bottom:296.360000px;}
.y2b{bottom:303.577019px;}
.y2a{bottom:339.005189px;}
.y29{bottom:353.438980px;}
.y28{bottom:386.898749px;}
.y27{bottom:403.956807px;}
.y26{bottom:421.014864px;}
.y25{bottom:438.072922px;}
.y24{bottom:455.130980px;}
.y30{bottom:489.247059px;}
.y23{bottom:490.558850px;}
.y22{bottom:504.992641px;}
.y21{bottom:519.332941px;}
.y3c{bottom:525.425098px;}
.y3b{bottom:526.174902px;}
.y20{bottom:552.792904px;}
.y1f{bottom:569.850962px;}
.y1e{bottom:586.909020px;}
.y1d{bottom:622.430381px;}
.y1c{bottom:636.770680px;}
.y1b{bottom:651.110980px;}
.y1a{bottom:684.570924px;}
.y19{bottom:701.628982px;}
.y18{bottom:718.687040px;}
.yc{bottom:719.155714px;}
.y17{bottom:735.745098px;}
.y38{bottom:752.709131px;}
.y39{bottom:752.709412px;}
.y3a{bottom:754.396471px;}
.y15{bottom:771.266459px;}
.y16{bottom:771.267215px;}
.y14{bottom:785.606759px;}
.y13{bottom:799.947059px;}
.y4e{bottom:816.161569px;}
.y12{bottom:833.407452px;}
.y4d{bottom:836.875058px;}
.y11{bottom:850.558805px;}
.y10{bottom:867.616863px;}
.y4c{bottom:878.020392px;}
.y4b{bottom:899.951688px;}
.yf{bottom:903.419981px;}
.ye{bottom:920.478039px;}
.y4a{bottom:920.852941px;}
.y49{bottom:941.660000px;}
.yd{bottom:947.377255px;}
.yb{bottom:951.969935px;}
.y48{bottom:957.874510px;}
.ya{bottom:985.429804px;}
.y9{bottom:1012.235450px;}
.y47{bottom:1012.890707px;}
.y46{bottom:1028.261903px;}
.y45{bottom:1043.539608px;}
.y8{bottom:1050.381569px;}
.y43{bottom:1074.656471px;}
.y42{bottom:1076.999589px;}
.y44{bottom:1076.999608px;}
.y7{bottom:1077.187087px;}
.y40{bottom:1094.057647px;}
.y41{bottom:1101.087059px;}
.y6{bottom:1113.365098px;}
.y5{bottom:1115.708235px;}
.y3f{bottom:1120.956863px;}
.y4{bottom:1136.609020px;}
.y3e{bottom:1141.201725px;}
.y1{bottom:1163.695686px;}
.h10{height:26.625000px;}
.hf{height:29.679739px;}
.h6{height:34.606406px;}
.h9{height:35.411250px;}
.hb{height:36.549023px;}
.h3{height:39.338906px;}
.h11{height:39.937500px;}
.h8{height:42.067500px;}
.hd{height:43.419141px;}
.ha{height:44.367188px;}
.he{height:45.892383px;}
.h12{height:46.733437px;}
.h7{height:50.289258px;}
.h2{height:53.250000px;}
.h5{height:54.127969px;}
.hc{height:62.036250px;}
.h4{height:65.668532px;}
.h1{height:919.290850px;}
.h0{height:1237.176471px;}
.w1{width:775.578431px;}
.w0{width:956.000000px;}
.x0{left:108.565359px;}
.x1{left:140.588235px;}
.x7{left:168.705882px;}
.xa{left:196.823529px;}
.x3{left:257.838824px;}
.xb{left:298.140784px;}
.xd{left:328.320392px;}
.x4{left:376.589020px;}
.xc{left:377.713725px;}
.x16{left:401.051373px;}
.x17{left:405.737647px;}
.x8{left:472.376621px;}
.xe{left:514.646667px;}
.x11{left:520.551373px;}
.x5{left:578.942353px;}
.x6{left:585.034510px;}
.x9{left:632.646675px;}
.x14{left:682.883922px;}
.x15{left:696.942745px;}
.x13{left:710.720392px;}
.x12{left:712.876078px;}
.xf{left:717.468918px;}
.x10{left:763.206667px;}
.x2{left:786.169412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.017105pt;}
.ls17{letter-spacing:-0.003237pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002725pt;}
.ls26{letter-spacing:0.003073pt;}
.ls10{letter-spacing:0.003237pt;}
.ls25{letter-spacing:0.003421pt;}
.ls23{letter-spacing:0.008174pt;}
.lsc{letter-spacing:0.009710pt;}
.ls6{letter-spacing:0.011246pt;}
.ls9{letter-spacing:0.012947pt;}
.ls21{letter-spacing:0.013623pt;}
.ls1c{letter-spacing:0.014995pt;}
.ls8{letter-spacing:0.016183pt;}
.ls3{letter-spacing:0.017105pt;}
.lsf{letter-spacing:0.019072pt;}
.ls14{letter-spacing:0.019420pt;}
.ls27{letter-spacing:0.021510pt;}
.ls1f{letter-spacing:0.021796pt;}
.lsb{letter-spacing:0.022657pt;}
.ls18{letter-spacing:0.025893pt;}
.ls2{letter-spacing:0.028639pt;}
.lsa{letter-spacing:0.029130pt;}
.ls20{letter-spacing:0.029970pt;}
.ls5{letter-spacing:0.029991pt;}
.ls19{letter-spacing:0.032367pt;}
.ls1e{letter-spacing:0.032695pt;}
.ls11{letter-spacing:0.035604pt;}
.ls4{letter-spacing:0.037488pt;}
.ls12{letter-spacing:0.038144pt;}
.ls1{letter-spacing:0.042958pt;}
.lsd{letter-spacing:0.049042pt;}
.ls7{letter-spacing:0.051787pt;}
.lse{letter-spacing:0.062665pt;}
.ls22{letter-spacing:0.065389pt;}
.ls13{letter-spacing:0.073563pt;}
.ls15{letter-spacing:0.084461pt;}
.ls1d{letter-spacing:0.090627pt;}
.ls24{letter-spacing:0.100808pt;}
.ls1a{letter-spacing:0.304249pt;}
.ws1d{word-spacing:-0.200675pt;}
.ws17{word-spacing:-0.136228pt;}
.ws15{word-spacing:-0.125329pt;}
.ws24{word-spacing:-0.117156pt;}
.wsf{word-spacing:-0.114431pt;}
.ws1b{word-spacing:-0.098084pt;}
.ws13{word-spacing:-0.089910pt;}
.ws14{word-spacing:-0.087186pt;}
.ws22{word-spacing:-0.081737pt;}
.ws21{word-spacing:-0.073563pt;}
.ws10{word-spacing:-0.070838pt;}
.ws23{word-spacing:-0.065389pt;}
.ws25{word-spacing:-0.059940pt;}
.ws18{word-spacing:-0.054491pt;}
.ws4{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws1f{word-spacing:0.008174pt;}
.ws2{word-spacing:0.009546pt;}
.ws5{word-spacing:0.022493pt;}
.ws3{word-spacing:0.023865pt;}
.ws20{word-spacing:0.037488pt;}
.ws7{word-spacing:0.041237pt;}
.ws26{word-spacing:0.051766pt;}
.ws8{word-spacing:0.051787pt;}
.wsa{word-spacing:0.052483pt;}
.ws12{word-spacing:0.067970pt;}
.ws1e{word-spacing:0.068421pt;}
.ws1c{word-spacing:0.071207pt;}
.wsc{word-spacing:0.074444pt;}
.ws1a{word-spacing:0.077680pt;}
.ws29{word-spacing:0.079893pt;}
.wsd{word-spacing:0.080917pt;}
.ws16{word-spacing:0.084154pt;}
.ws9{word-spacing:0.087391pt;}
.wsb{word-spacing:0.090627pt;}
.wse{word-spacing:0.093864pt;}
.ws28{word-spacing:0.098330pt;}
.ws11{word-spacing:0.100337pt;}
.ws27{word-spacing:0.101403pt;}
.ws6{word-spacing:0.103574pt;}
.ws19{word-spacing:0.106811pt;}
.ws1{word-spacing:716.987448pt;}
._2{margin-left:-1.110183pt;}
._1{width:0.987189pt;}
._3{width:29.867649pt;}
._4{width:30.728033pt;}
._0{width:727.230126pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:23.967866pt;}
.fs1{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:32.366862pt;}
.fs3{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.y0{bottom:34.000000pt;}
.y3{bottom:44.480000pt;}
.y2{bottom:51.680000pt;}
.y36{bottom:93.839984pt;}
.y35{bottom:108.400000pt;}
.y34{bottom:138.960133pt;}
.y32{bottom:169.599504pt;}
.y33{bottom:169.600000pt;}
.y31{bottom:184.880000pt;}
.y2f{bottom:215.440000pt;}
.y2e{bottom:215.440085pt;}
.y2d{bottom:230.000101pt;}
.y2c{bottom:244.560117pt;}
.y3d{bottom:251.920000pt;}
.y37{bottom:252.960000pt;}
.y2b{bottom:259.120133pt;}
.y2a{bottom:289.360077pt;}
.y29{bottom:301.680133pt;}
.y28{bottom:330.239936pt;}
.y27{bottom:344.799952pt;}
.y26{bottom:359.359968pt;}
.y25{bottom:373.919984pt;}
.y24{bottom:388.480000pt;}
.y30{bottom:417.600000pt;}
.y23{bottom:418.719688pt;}
.y22{bottom:431.039744pt;}
.y21{bottom:443.280000pt;}
.y3c{bottom:448.480000pt;}
.y3b{bottom:449.120000pt;}
.y20{bottom:471.839968pt;}
.y1f{bottom:486.399984pt;}
.y1e{bottom:500.960000pt;}
.y1d{bottom:531.279488pt;}
.y1c{bottom:543.519744pt;}
.y1b{bottom:555.760000pt;}
.y1a{bottom:584.319952pt;}
.y19{bottom:598.879968pt;}
.y18{bottom:613.439984pt;}
.yc{bottom:613.840024pt;}
.y17{bottom:628.000000pt;}
.y38{bottom:642.479760pt;}
.y39{bottom:642.480000pt;}
.y3a{bottom:643.920000pt;}
.y15{bottom:658.319488pt;}
.y16{bottom:658.320133pt;}
.y14{bottom:670.559744pt;}
.y13{bottom:682.800000pt;}
.y4e{bottom:696.640000pt;}
.y12{bottom:711.360336pt;}
.y4d{bottom:714.320133pt;}
.y11{bottom:725.999984pt;}
.y10{bottom:740.560000pt;}
.y4c{bottom:749.440000pt;}
.y4b{bottom:768.159600pt;}
.yf{bottom:771.119984pt;}
.ye{bottom:785.680000pt;}
.y4a{bottom:786.000000pt;}
.y49{bottom:803.760000pt;}
.yd{bottom:808.640000pt;}
.yb{bottom:812.560112pt;}
.y48{bottom:817.600000pt;}
.ya{bottom:841.120000pt;}
.y9{bottom:864.000133pt;}
.y47{bottom:864.559432pt;}
.y46{bottom:877.679616pt;}
.y45{bottom:890.720000pt;}
.y8{bottom:896.560000pt;}
.y43{bottom:917.280000pt;}
.y42{bottom:919.279984pt;}
.y44{bottom:919.280000pt;}
.y7{bottom:919.440024pt;}
.y40{bottom:933.840000pt;}
.y41{bottom:939.840000pt;}
.y6{bottom:950.320000pt;}
.y5{bottom:952.320000pt;}
.y3f{bottom:956.800000pt;}
.y4{bottom:970.160000pt;}
.y3e{bottom:974.080133pt;}
.y1{bottom:993.280000pt;}
.h10{height:22.725941pt;}
.hf{height:25.333333pt;}
.h6{height:29.538522pt;}
.h9{height:30.225502pt;}
.hb{height:31.196656pt;}
.h3{height:33.577979pt;}
.h11{height:34.088912pt;}
.h8{height:35.906987pt;}
.hd{height:37.060689pt;}
.ha{height:37.869901pt;}
.he{height:39.171741pt;}
.h12{height:39.889629pt;}
.h7{height:42.924722pt;}
.h2{height:45.451883pt;}
.h5{height:46.201279pt;}
.hc{height:52.951444pt;}
.h4{height:56.051801pt;}
.h1{height:784.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:662.000000pt;}
.w0{width:816.000000pt;}
.x0{left:92.666667pt;}
.x1{left:120.000000pt;}
.x7{left:144.000000pt;}
.xa{left:168.000000pt;}
.x3{left:220.080000pt;}
.xb{left:254.480000pt;}
.xd{left:280.240000pt;}
.x4{left:321.440000pt;}
.xc{left:322.400000pt;}
.x16{left:342.320000pt;}
.x17{left:346.320000pt;}
.x8{left:403.200128pt;}
.xe{left:439.280000pt;}
.x11{left:444.320000pt;}
.x5{left:494.160000pt;}
.x6{left:499.360000pt;}
.x9{left:539.999672pt;}
.x14{left:582.880000pt;}
.x15{left:594.880000pt;}
.x13{left:606.640000pt;}
.x12{left:608.480000pt;}
.xf{left:612.400248pt;}
.x10{left:651.440000pt;}
.x2{left:671.040000pt;}
}
